@font-face {
    font-display:swap;
    font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 400;
      src: url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-regular.eot'); /* IE9 Compat Modes */
      src: local(''),
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-regular.svg#RobotoMono') format('svg'); /* Legacy iOS */
}
@font-face {
    font-display:swap;
    font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 300;
      src: url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-300.eot'); /* IE9 Compat Modes */
      src: local(''),
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-300.woff') format('woff'), /* Modern Browsers */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-300.svg#RobotoMono') format('svg'); /* Legacy iOS */
}
@font-face {
    font-display:swap;
    font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 700;
      src: url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-700.eot'); /* IE9 Compat Modes */
      src: local(''),
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-700.woff') format('woff'), /* Modern Browsers */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
           url('../../../files/minimlwork/fonts/roboto/roboto-mono-v22-latin-700.svg#RobotoMono') format('svg'); /* Legacy iOS */
}
